<?

  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '<TABLE WIDTH="100%" BORDER=1 CELLSPACING=0 CELLPADDING=5 class="border"><TR><TD>



';
  echo $admin_border;
  echo '<INPUT TYPE=radio NAME="poll_border" VALUE="1" ';
  if (poll_border == 1)
  {
    echo 'checked';
  }

  echo '><img src="../images/b1.gif" border="0">
<INPUT TYPE=radio NAME="poll_border" VALUE="0" ';
  if (poll_border == 0)
  {
    echo 'checked';
  }

  echo '><img src="../images/b3.gif" border="0">
<BR>

';
  echo $admin_border_color;
  echo '<input type="text" NAME="poll_border_color" value="';
  echo poll_border_color;
  echo '" size="7" style="background:';
  echo poll_border_color;
  echo '">
<input type="button" NAME="poll_testClr1" value="Color" onclick="NewWindow(\'poll_border_color\');return false" style="font-size:12">
<br>

';
  echo $admin_background_color;
  echo '<input type="text" NAME="poll_bg_color" value="';
  echo poll_bg_color;
  echo '" size="7" style="background:';
  echo poll_bg_color;
  echo '">
<input type="button" NAME="poll_testClr1" value="Color" onclick="NewWindow(\'poll_bg_color\');return false" style="font-size:12">
<br>

</td></tr><tr><td>

';
  echo $admin_question . ' ' . $admin_color;
  echo '<input type="text" name="poll_question_color" value="';
  echo poll_question_color;
  echo '" size="7" style="background:';
  echo poll_question_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'poll_question_color\');return false">
<BR>

';
  echo $admin_question . ' ' . $admin_font_size;
  echo '<S';
  echo 'ELECT NAME="poll_question_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (poll_question_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_question . ' ' . $admin_font_size;
  echo '<S';
  echo 'ELECT NAME="poll_question_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (poll_question_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_question . ' ' . $admin_font_weight;
  echo '<INPUT TYPE=radio NAME="poll_question_font_weight" VALUE="bold" ';
  if (poll_question_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="poll_question_font_weight" VALUE="normal" ';
  if (poll_question_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '<br><br>

';
  echo $admin_answer . ' ' . $admin_color;
  echo '<input type="text" name="poll_answer_color" value="';
  echo poll_answer_color;
  echo '" size="7" style="background:';
  echo poll_answer_color;
  echo '">
<input type="button" value="Color" onclick="NewWindow(\'poll_answer_color\');return false">
<BR>

';
  echo $admin_answer . ' ' . $admin_font_size;
  echo '<S';
  echo 'ELECT NAME="poll_answer_font">
';
  for ($j = 0; $j < sizeof ($font); ++$j)
  {
    echo '<OPTION VALUE="';
    echo $font[$j];
    echo '" ';
    if (poll_answer_font == $font[$j])
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $font[$j];
    echo ' ;">';
    echo $font[$j];
    echo '</OPTION>';
  }

  echo '</SELECT>
<BR>

';
  echo $admin_answer . ' ' . $admin_font_size;
  echo '<S';
  echo 'ELECT NAME="poll_answer_font_size">
';
  for ($j = 8; $j < 24; ++$j)
  {
    echo '<OPTION VALUE="';
    echo $j;
    echo '" ';
    if (poll_answer_font_size == $j)
    {
      echo 'SELECTED';
    }

    echo ' STYLE="color:';
    echo $j;
    echo ' ;">';
    echo $j;
    echo '</OPTION>
';
  }

  ++$i;
  echo '</SELECT> px
<br>

';
  echo $admin_answer . ' ' . $admin_font_weight;
  echo '<INPUT TYPE=radio NAME="poll_answer_font_weight" VALUE="bold" ';
  if (poll_answer_font_weight == 'bold')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_bold;
  echo '<INPUT TYPE=radio NAME="poll_answer_font_weight" VALUE="normal" ';
  if (poll_answer_font_weight == 'normal')
  {
    echo 'checked';
  }

  echo '>';
  echo $admin_normal;
  echo '</TD></TR></TABLE>

<br>
<input type="hidden" NAME="poll(poll_id)" value="poll(poll_id)">
<input type="submit" NAME="button" value="';
  echo $admin_save_settings;
  echo '">';
?>
